@media screen and (max-width:1200px) {
    .flex-row-container{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .it-header-bar{
        width: unset;
    }
    .itoffcanvas__logo img{
        width: 110px;
    }
    .about-fn{
        padding: 0 !important;
    }
}
@media screen and (max-width:991px) {
    .Curriculum-content{
        padding: 10px 0;
    }
    .how-we-teach-content h3{
        text-align: left;
    }
    .how-we-teach-content ul li{
        text-align: left;
    }
    .contact-top-widget{
        margin-bottom: 12px;
    }
    .contact-top-widget:hover{
        margin-top: 0;
    }
}
@media screen and (max-width:768px) {
    .it-slider-wrap{
        padding-top: 70px;
    }
    .it-slider-content{
        padding: 120px 0;
    }
    nav.it-menu-content{
        padding-left: 0;
        margin-bottom: 10px;
    }
}
@media screen and (max-width:567px) {
    .it-slider-btn a{
      margin: 2px 0;
    }
    .itoffcanvas{
        padding: 15px;
    }
    .about-main-content p{
        margin-right: 0;
        text-align: left;
    }
    .about-main-content h4{
        font-size: 35px;
    }
    .pages-baner{
        height: 45vh;
    }
    .it-funfact-content-about h6{
        font-size: 35px;
    }
    .Curriculum-content h3{
        font-size: 30px;
        line-height: 40px;
    }
    .section-padding{
        padding: 40px 0;
    }
    .facilities-widget h3{
        font-size: 30px;
        line-height: 32px;
    }
    .fac-img{
        height: 350px;
    }
    .pages-baner h1{
        font-size: 35px;
    }
    .contact-image img{
        height: 300px;
    }
    .contact-form{
        padding: 12px;
    }
    .it-footer-widget-title{
        margin-bottom: 12px;
    }
    .it-footer-col-1-2{
        margin: 25px 0;
    }
}